Installing BC Twice -1 reply

Please wait...

roper34

All Hands Battlestations !!

50 XP

8th April 2004

0 Uploads

1,935 Posts

0 Threads

#1 13 years ago

I was just wondering if it is possible to install bc twice on a pc as the current bc i have installed has numerous files and mods installed making it almost impossible to join a multiplayer game because of that annoying "file mismatch" message or "your version is diffrent to the hosts". So i thought if i install a new version of bc with just the 1.1 patch and kobyashimaru mod i could finally get onto a multiplayer game.

Any ideas ?

Thnaks




Nebula Filer

7,083 XP

20th November 2003

9 Uploads

673 Posts

14 Threads

#2 13 years ago

Yes you can....

I my self had 8 BC installs at one time lol




ashfox

I'm too cool to Post

50 XP

13th February 2006

0 Uploads

12 Posts

0 Threads

#3 13 years ago

just make sure that you choose a different directory when installing it so that you dont accidentally override your existing copy.




roper34

All Hands Battlestations !!

50 XP

8th April 2004

0 Uploads

1,935 Posts

0 Threads

#4 13 years ago

Thanks

Seems to be working. Howerer there are a few games where im still getting file mismatch message.

Oh well.




Nebula Filer

7,083 XP

20th November 2003

9 Uploads

673 Posts

14 Threads

#5 13 years ago
roper34Thanks Seems to be working. Howerer there are a few games where im still getting file mismatch message. Oh well.

You get the KM patch and read the titles of the mp games??

It will tell you if it is KM or not....




MilleauRekiir

I follow teh Moo!

50 XP

4th November 2003

0 Uploads

631 Posts

0 Threads

#6 13 years ago

Yep, ensure you have the game installed exactly as it should be for each game. There will always be a few different versions on multiplayer, so no chance of getting one instal that will match all others.




*Daedalus

A Phoenix from the ashes

50 XP

18th April 2006

0 Uploads

3,091 Posts

0 Threads

#7 13 years ago

I just have a BC install with nothing in it but KM and KM 9.1 patch, works fine.